<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.4885</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.2831</MDI>
      <MDI key="STATISTICS_MEAN">15.6035</MDI>
      <MDI key="STATISTICS_STDDEV">6.0143</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
